@ALBUM: Bedtime for Democracy
Artist: Dead Kennedys
1986 Alternative Tentacles Records
All selections by Jello Biafra except as noted.
---------------------------------------------------

@SONG: Take This Job and Shove It
(David Allan Coe)

NOTE: I take it that these are the original lyrics to the Johnny Paycheck
song, since they are not transcribed in the liner notes and the vocals are
buried so deep in the mix it is impossible to hear what Jello's singing.
Therefore, I'm not even going to attempt it.
--------------------------------------------------------------------------

@SONG: Hop with the Jet Set

I say, come on!
To pleasure unknown
Where we fly to when we are all bored
C'mon for the ride
And hop with the jet set tonight

We'll sun ourselves red down in Montego Bay
Hotel-hired guards keep the natives away

We wanna save the whales
We'll go watch them feed,
Buzz around them in boats
'Til they won't breed
Just here for the ride
Then we hop wit the jet set tonight

check out them Indians' ancestral art
Some of that would look cute up on our walls
Yeah, suit it just fine
When you hop with the jet set tonight

We'll hire out some poachers to go steel their dolls
Who cares if they're sacred-they look awful cute

National Geographic found a stone age tribe
Let's feed them their first hot dogs on film
Won't that be a prize
To show the jet set tonight

"Aren't they cute, aren't they pure..."
Muse subscribers back home
Next weekend the junta exterminates them

Back home by the sea at our outdoor cafe
Our chameleon tongues catch the flies in the air
---------------------------------------------------------

@SONG: Dear Abby

Dear Abby,
  Got a problem. I'm a decent, underpaid, hardworking county coroner. It's
important that my family eat meat at least three times a week. But we just
can't afford to with the prices the way they are. so I bring home some
choice cuts from my autopsy subjects. Just mix in the Tuna Helper...and
ta-da!

  The whole family thinks my new meals are delicious. They ask me what's
my secret. Abby, I think they're getting suspicious. My smart-ass
8-year-old keeps asking, "Where's all the meat? The red dye #2 kind that's
kept in the fridge."

  If they find out the truth I don't think they'll understand. Abby, what
do I tell my family?

DEAR REAGANOMICS VICTIM: Consult your clergyman. Make sure the body's
blessed and everything should be just fine.
--------------------------------------------------------------------------

@SONG: Rambozo the Clown

Got a deadly toy
To brainwash your boy

An egocentric muscle thug
KIcks butt on screen like a brat outa hell
Bullshitter in the Indochina shop
Pull the string in his back, we win the war

That we never should have started at all

A cabbage patch terrorist to call our own
Who rewrites history with a machine gun
Don't think about it-KILL IT
That's what we teach your child

CHORUS
AMBOZO
RAMBOZO
RAMBOZO the Clown

To draft age kids
It sure looks like fun...
"Kill 'em all
and let God sort 'em out."

Like video games-no mess
Just fuel for a mass lapse of common sense
You can be Don Quixote
We'll dice you with our windmill blades

Brawn over brain
Means a happy ending
G.I. Joe in the cereal bowl
Grey shrapnel-flavored chewing gum
Mass murder ain't just painless
Now we've made it cute

CHORUS

War is sexy
War is fun
Iron Ego
Red Dawn

Be a wolverine. You'll rule the hills
JUst get some guns and Cheerios
Any kid can conquer Libya
Just steal a fighter plane

Look who came home in a wheelchair
V.A. Hospital, they don't care
"We're the machine
You're just a tool."
Who fell for the myth of Rambozo the Clown
-----------------------------------------------------

@SONG: Fleshdunce

We're world industry's thoughtlords
The entertainment wing
We keep you all in line

By fixing your free will
Surround you with pop fantasies
Just slightly out of reach
To soften all the blows
Of your forced daily routine

We strip-mine your underground culture
Take the bite out and rinse it clean
Give ourselves credit for creating it
Then sell it back to you
At twice the price

Our pool of talent vampires
Has blown into your town
To dazzle, sign and milk you
All strictly on our own terms

You think you've got a lot to say
We'll change that real soon
You're not a person anymore
We've made you a cartoon

By the time we're through remolding you
You won't even recognize your face
There's no end to the eager beavers
Drawn the moths to our Babylon's mirage

Conveyor belt of fleshdunce
They all want to do the fleshdunce
Conveyor belt of fleshdunce
Who all want to do the fleshdance
---------------------------------------------

@SONG: The Great Wall

Great Wall of China
It's so big it's seen from outer space
Put there to keep starving neighbors
Locked outside the gates

What's changed today?
Empires hoard more than they need
And peasant threaten our comfort

We'll build a Great Wall around our power
Build a Great Wall around our pownr

Bankrupt L.A.'s streetcar line
So people pay more to drive
Plant strategic freeways
To divide neighborhoods by color lines

We'd rather pay for riot squds
Than pump your ghetto back  to life
We let your schools decay on purpose

To build a Great Wall around our power
Another Great Wall around our power

Warlords in grey suits
Take a different route to work each day
Second-hand green berets
For the companies' private armies.
We'll take all your gold
BUt won't teach reading or feed your poor
The League of Gentleman
Would rather feed guns to puppet dictators

There's too many people in your world
And refugees are expensive
When they trickled down onto our soil
We hunt them and arrest them
Classify them insane
And put them back on the next plane
To the waiting arms
Of the same death squads they fled

We've built a Great Wall around our power
Economic Great Wall around our power
Worldwide Great Wall around our power

Give us your poor,
Your tired and your weak
We'll send 'em right back
To their certain death
---------------------------------------------------

@SONG: Shrink

If only people could shrink
Our world wouldn't be so overcrowded
Bring ourselves down to size
There'd be so much more food to go 'round

Why don't we build a machine
With all the know-how of the industries
We put a man on the moon
ON earth we'll need more room to breathe real soon
Oh........

Drink your vaccine and let's shrink
And bring your poodle so it doesn't eat us
The roads will be so wide
No traffic jams when we're half a foot tall

Bring what you need down here
We'll shrink it all by microwave
Don't wanna die like dinosaurs
We'll have enough resources to go round
Oh........

So now you've made the big shrink
Meanwhile we'll keep acting big
We well-bred beautiful people
Who says we have to go too?

Cops and Mason businessmen
Were exempted from the ovens
As if you weren't already.
the rest of you are all our termites now
Oh........
--------------------------------------------------

@SONG: Triumph of the Swill

Life can only get better
All you need to do is fall in love
Everyone else has fun but you
Buy that fun you'll fit in too

Dance your problems away
GOVERNMENT MUSIC
Cheap escape to that mind-control beat
GOVERNMENT MUSIC
Mellow out-Life's too hard
You don't even want to think

See the macho cock-rock metal heroes
Vomit fire out of their big mouts
Shake your fists obediently
Make Leni Riefenstahl real proud

See the Aryan bozo with the red guitar
Parachute on the White House lawn
Gonna bomb the commies with his air guitar
So dumb he can't drive 55

Like Bing Crosby before them
GOVERNMENT MUSIC
Too idiotic to be real
GOVERNMENT MUSIC
You want it loud?
We'll make sure it goes nowhere
So you won't get ideas

CHORUS
Triumph of the swill
Triumph of the swill
Triumph of the swill
Triumph of the swill

Music is banned in Khomeini's Iran
On the grounds that it stimulates the brain
We've done him one better in the land of coke and honey
Using music to people's brains to sleep

Ever wonder why commercial radio's so bad?
It's cause someone upstairs wants it that way
If the Doors or John Lennon were getting started now
The industry wouldn't sign 'em in a million years

So what do we get
GOVERNMENT MUSIC
Christian censorship and taxed blank tapes
Shoppers strung out on our false hopes
Will flock to obey

CHORUS
--------------------------------------------------------------

@SONG: Macho Insecurity

Name one thing on earth lower than a tough guy
Who talks with his fists instead of using his head
Who beats the shit out of anything it can't understand
Behind the muscle mask is a scared little boy

CHORUS
Called macho insecurity
Macho insecurity
Macho insecurity
'Cause you can't stand yourself

Got a bitch with me?
Why won't you say it to my face?
It's so easy to mouth of to others
But where's your proof?
Maybe we can talk if you'd just drop your act
Nothing's ever solved by making childish threats

CHORUS

Why do you want people to be so afraid of you?
Why are you so scared of anything that's different?
No one's ever there when you need friends
You wonder why...
It's 'cause you take yourself so seriously
But being such a clown
gives the rest of us the right to laugh
At your macho insecurity
'Cause you can't stand yourself
------------------------------------------------------

@SONG: I Spy
(D. H. Peligro)

You look at me fromhe back of the room
All I see is a bumbling buffoon
Head down like you don't see much
UNtil you move in to make your bust

CHORUS
I spy for you and me
I spy for you and me

Disguised like you're one of the scene
Just stand alone with no real friends
Scared people will find out who you are
Alone in the world without your telephone beeper

CHORUS

Curious folks ask questions of life
But you can't answer cause your heart's like a knife
Still you feel you sing the last song sung
You're just a heartless piece of scum with a gun

CHORUS
-------------------------------------------------------

@SONG: Cesspools in Eden
(Jello Biafra/Dead Kennedys)

Poison is bubbling
Beneath your dreamhome
Buried there years before

Kid runs in crying
>From playing in the garden
"Mommy, I burned my hands!"

"What's making our eyes so itchy?"
"Don't rub 'em-they'll swell up."

Oh...Oh Oh Oh
It's the big waste dump
Oh, yeah

We built your ticky-tacky houses
On landfill soil
To cover up a gift
We left you years before

Of toxic chemicals
And leaking gas
JUst dig a little while,
You'll find our acid baths

Cesspools
In Eden
Oozing away...

Groundwater's poisoned
Air stings like hell
The lines for doctors growing long

Over martinis
The company laughs
"We don't owe you one damn thinging."

But what about all these fainting spells?
How'd you like a lick
>From my open sores

And oh....oh oh oh-
Why are our babies stillborn?

A storage tank's leaking
It's about to explode
Why evacuate
When you can watch the fun

Nothing happens here
Get out the lawn chairs
We'll drink pink lemonade
And watch Martinez burn

Cesspools
In Eden
Oozing away
Cesspools in Eden
Leak by the day

The land we sold you
Is right atop our acid pits
We fill them by the truckload
In the dead of night

There's thousands more toxic
Tips of the iceberg
We pay a little bribe
Or we just don't report them

And see what you get-
Cesspools
In Eden
In Eden
No accident-
Just a little of our greed-fueled negligence

So you've found the proof why
Your cancer rate's shot up
But whatcha gonna do
When we've got all the cards

Times Beach, Rocky Flats,
Love Canal and Bhopal
Merry Christmas, hostages
>From the folks who care

Cesspools in Eden
Oozing away
Cesspools in Eden
Leak by the day
Cesspools in Eden
Have a nice day
----------------------------------------------------

@SONG: One-Way Ticket to Pluto

Countdown!
Get ready for the blast off!
And don't forget the hype!
We're going into space.

Distinguihed scientists
A pesky senator
And monkey turds leaking from the lab
All brought to us play-by-play by Howard cosell

You're going where no man has gone before
Because we owe you some favors
And besides you're bright
A little too bright

Step one:
nator, your vomit,
It's time to analyze it
For the folks back home

Open the hatch, launch the war satellite
That the commies aren't supposed to know about
Our real challenge is to keep it a secret
>From the press back home

You're going where no man has gone before
Don't ask us where that is-we have no idea

YOu're chosen for this great mission
Because you're hearty and strong
and make a lot of fuss
Especially around us
We like you better when you're far away

Have you noticed?
You're gong the wrong direction.
We have.

But that's your problem.
We planned it that way
We had to dispose of all of you so
We can spoil the final frontier
How dare you question our Star Wars plans
For the farce that they are?

You're going where no man has gone before
For rocking the boat
In our temple of doom

You're on a one-way ticket to Pluto
We wash our hands
Of you and your lost Ark
Don't forget to write...
NO NO NO NO NO
NO NO NO NO NO
NO NO NO NO NO
NO....
------------------------------------------------

@SONG: Do the Slag
(East Bay Ray)

Have you heard about the latest craze
That's sweepin' across the nation
All the punks from coast to coast
Have discovered an old invention:

"Your hair's too long
Man, you're a queer
You're too new wave
Put down that beer..."

CHORUS
Do the Slag...look at 'em run
Do the Slaghey you scum
Do the Slag-Ain't it fun
Do the Slag-Let's all be dumb

Badmouth people we don't know
Make sure it's behind their backs
Don't let new people in our scene
It's more fun than having a friend

We'll slag everyone each and every night
So we can pretend that we're all right
Make those pricks feel just so small
We'll show the world that we're three feet tall

Slander their integrity
Doubt their humanity
Talk about their haircuts
Are their politics correct?

CHORUS

Don't let those sissies on the floor
They're unhip, man, they bought the wrong clothes
Let's all do the latest craze
'Cause having allies never pays

We'll slag everyone each and every night
So we can pretend that we're all right
Make those pricks feel just so small
We'll show the world that we're three feet tall

CHORUS
-------------------------------------------------------

@SONG: Gone with My Wind

Wake up! Get down here quick!
the president's had too much to drink
His days of power are about gone
He's been talking to paintings in the hall

He says, "I'm finished, so what the hell?
My life is ruined, what matters now?
I've always itched for that last great thrill...
If I die all of you should too."

CHORUS
Gone with my wind
Out with a bang
I'm gonna end it all right now
Gone with my wind
Out with a bang
You're coming with me, oh wow

My bombs will rain down on D.C.
We'll nuke our enemies while they're asleep
We'll be safe in the ground below
And laugh and drink till the cows come home

So c'mon John, whadya say?
It's been dancing in my head for years
What'll happen if I push this button...
Let's start World War III for fun

CHORUS

Mr. President, just sit down
We should talk a little while, I'll pour another round
What about your memoirs' TV rights?
Sit tight--and watch the fire...

Let go of me. Do you think I'm mad?
To tell the truth, sir, I'd rather not say
Just keep your paws inside your pockets
And planet earth will be OK.

But you reached for the button anyhow
I had no choice but to knock you out
That's just last night's bump on your head
On to the next crisis, it's another day

CHORUS
-------------------------------------------------------------

@SONG: A Commercial

Have we got a telethon for you coming soon on MTV! A rockin' bankroll
extravaganza featuring all your vigilante rock stars! Sammy
Hagar...Sylvester Stallone...Clint Eastwood. It's so important we've even
exhumed the bodies of Lynyrd Skynyrd! This ain't no sissy concert to raise
food for the needy; this concerts whipped up the American way to raise
money for guns for the greedy! So stay tuned and dig in those heels
for...USA FOR SOUTH AFRICA!

It's USA for South Africa 'cause those poor, sex-starved riot battalions
need more machine guns, more tear gas, more nerve gas, more electric
fences for those prison camps they call "homelands." And who's going to
give it to them? WE ARE! Every one of us! Everytime we go to the bank.
Everytime we buy food at Theftway. Or those fancy chrome wheels for your
hotcar. It's USA FOR SOUTH AFRICA!

Don't delay! Apartheid is a BIG business! What would these American ladies
do without those diamonds? You heard the White House...DON'T MISS IT! Have
you're rich parents' money ready, world hunger's gone forever once your
check's in the mail when MTV and the rock and racism connection bring you
live, from Sun City, USA FOR SOUTH AFRIA!
--------------------------------------------------------------------------

@SONG: Anarchy for Sale

Step right up folks

Anarchy for sale!
T-shirts only 10 dollars
Badges only 3.50
I nicked the design, never asked the band
I never listen to them either

Buy buy buy from Circle A
Like hula hoops, it's a disposable craze
Another fast-food fad to throw away

CHORUS
Get your anarchy for sale
Anarchy for sale
Anarchy for sale

Sheep unite!
Get your cuddly boots and studs
Be sure to rebel in proper style
Rebel along the paths we pick
Out of fear of peer pressure we create

Hey you!-
Get those flyers off my wall
No commie peace shit in my boutique
No one here cares what that all means

CHORUS

Our town sucks
Our scene rules
To belong you must buy into it
So we sold you metal spike bracelets....

C'mon let's see a good fight

CHORUS
--------------------------------------------------

@SONG: Chickenshit Conformist

Punk's not dead
It just deserves to die
When it becomes another stale cartoon
A close-minded, self-centered social club
Ideas don't matter, it's who you know

If the music's gotten boring
It's because of the people
Who want everyone to sound the same

Who drive bright people out
Of our so-called scene
'Til all that's left
Is just a meaningless fad

Hardcore formulas are dogshit
Change and caring are what's real
Is this a state of mind
Or just another label

The joy and hope of an alternative
Have become its own cliche
A hairstyle's not a lifestyle
Imagine Sid Vicious at 35

Who needs a scene
Scared to love and to feel
Judging everythng
By loud fast rules appeal

Who played last night?
"I don't know, I forgot.
But diving off the stage
Was a lot of fun."

CHORUS
So eager to please
Peer pressure decrees
So eager to please
Peer pressure decrees
Make the same old mistakes
Again and again,
Chickenshit conformist
Like your parents

What's ripped us apart even more than drugs
Are the thieves and the goddamn liars
Flipping people off when they share their stuff
When someone falls are there any friends?

Harder core than thou for a year or two
Then it's time to get a real job
Others stay home, it's no fun to go out
When the gigs are wrecked by gangs and thugs

When the thugs form bands, look who gets record deals
>From New York metal labels looking to scam
Who sign the most racist queerbashing bands they can find
To make a buck revving kids up for war

Walk tall, act small
Only as tough as gang approval
Unity is bullshit
When it's under someone's fat boot

Where's the common cause
Too many factions
Safely sulk in their shells
Agree with us on everything
Or we won't help with anythng
That kind of attitude
JUst makes a split grow wider

Guess who's laughing while the world explodes
When we're all crybabies
Who fight best among ouselves

CHORUS

That farty old rock and roll attitude's back
"It's competition, man, we wanna break big."
Who needs friends when the money's good
That's right, the '70s are back.

Cock-rock metal's like a bad laxative
It just don't move me, ya know?
The music's OK when there's more ideas than solos
Do we rally need the attitude too?

Shedding thin skin too quickly
As a fan it disappoints me
Same old stupid sexist lyrics
Or is Satan all you can think of?

Crossover is just another word
For lack of ideas
Maybe what we need
Are more trolls under the bridge
Wil the metalheads finally learn something-
Or will the punks throw away their education?

No one's ever the best
Once they believe their own press
"Maturing" don't mean rehashing
Mistakes of the past

CHORUS

The more things change
The more they stay the same
We can't grow
When we won't criticize ourselves
The '60s weren't all failure
It's the '70s that stunk
As the clock ticks we dig the same hole

Music scenes ain't real life
They won't get rid of the bomb
Won't eliminate rape
Or bring down the banks
Any kind of real change
Takes more time and work
Than changing channels on a TV set

CHORUS
---------------------------------------------

@SONG: Where Do Ya Draw the Line

Seems like the more I think I know
The more I find I don't
Every answer opens up so many questions

anarchy sounds good to me
Then someone asks, "Who'd fix the sewers?"
"Would the rednecks just play king
Of the neighborhood?"

How many liberators
Really want to be dictators
Every theory has its holes
When real life steps in

So how do we feed
And make room for
All the people crowded on our earth
And transfer all that wealth
>From the rich to those who need it

CHORUS
Where do ya draw the line
Where do ya draw the line
I'm not telling you
I'm asking you

Ever notice hard line radicals
Can go on start trips too
Where no one's pure and right
Except themselves

"I'm cleansed of the system."
('Cept when my amp needs electric power)
Or-"The Party Line says no.
Feminists can't wear fishnets."

You wanna help stop war?
Well, we reject your application
You crack too many jokes
And you eat meat

What better way to turn people off
Than to twist ideas for change
Into one more church
That forgets we're all human beings
Where do ya draw the line?

In Toronto someone blew up
A cruise missile warhead plant
10 slightly hurt, 4 million dollars damage

Why not destroy private property
When it's used against you and me
Is that violence
Or self-defence
You tell me

CHORUS
-------------------------------------------------

@SONG: Potshot Heard Round the World
(Jello Biafra/East Bay Ray)

Hey!
Yo!
We're the United States Marines

We know you've all been killing each other
For at least two thousand years

But we're here now
To protect the family
Of Christian heroin warlords
Most friendly to the West

So you knock off this fighting
Or we'll tell Mom

Ever notice news
Is taged like TV wrestling shows
With Reagans and Khaddafis cast
As cartoon villains and heroes

Or those wildlife "documentaries"
Where a lion from a zoo
Kills a deer tied down ahead of time
At the perfect camera angle

When lemmings balk at dying for Disney
They're just hurled off the cliff...

We are gathered here today
To take photos of the President
Pretending to mourn these brave young me
Who came home from Beirut
Gift-wrapped in body bags-
A truck bomb blew them to bits

We knew they were sitting ducks
We sacrificed 'em, Aztec style
So we could use their dead meat
To cook up war fever back home

So make sure you take lots of pictures
And slant your news our way
Just like in Wild Kingdom
We first tied down the prey

We want people boiling for revenge
In their living rooms
So we can go play shoot-em-up
Anywhere we choose
And our backers can cash in
Without the public asking questions
---------------------------------------------

@SONG: D.M.S.O.
(Jello Biafra/Dead Kennedys)

D.
M.
S.
O.

Crypto
Wonder
Drug
In vogue

Some people say
It cures arthritis
Maybe that's why
It keeps getting banned

It's absorbed
Directly through the skin
Mix it with lemon juice
Touch your fingertips
You'll taste the lemon

The police
Started a riot
Down at the courthouse
Again

Running amok
Spilling blood
Bashing heads

I do my part
Behind the lines
Swabbing door handles of cop cars
With D.M.S.O.
Mixed with L.S.D.....
---------------------------------------

@SONG: Lie Detector
(Jello Biafra/East Bay Ray)

We have reviewed your yellow form
Congratulations!
we find you qualified

You have just the right capacity
For putting up with our nonsense

There's just one thing you've got to prove
We know how you must be dishonest and lazy
If you're so desperate
You actually want to work at this place

CHORUS
You must be guilty (lie detector)
Guilty (lie detector)
Guilty (lie detector)
Guilty 'til you're proven innocent
These days

Blood pressure clamps around your arms
Now don't get nervous when we yell in your face
We know you steal-
Just who do you screw?
With what?!
With who?!?
Aren't you a Christian?!?!?

The polygraph-don't make it move
One little twitch, the anvil drops on you
Don't matter if you told  the truth
We want your facial egg for our file

CHORUS

Guilty-'til proven innocent
Guilty-It says so on your face
Guilty-When you try to find a place to live or a job that pays
Guilty-Whe you file a complaint against the cop that kicked your face last
  night
Guilty-It says so on page 3
Guilty-Who'd think a guy like me would plant drugs in your car
Break in your house while you're asleep
Open your mouth, bet your ass you're watched
And it's your word against ours...

Yeah, just because we're hiring you
That don't mean we trust you at all
YOu'll have to take a test like this
Once or twice EVERY week

We know machines, they make mistakes
Yeah, it's your word against our dead black box
The machine is always right
'Cause we know how it makes you feel so small

Because you're guilty (lie detector)
'Til you're proven innocent these days
No one's innocent these days
'Cause when you're innocent it just don't pay
